Tiger... Systemvorraussetzungen & Komponenten

Dieses Thema im Forum "Mac OS X" wurde erstellt von Nightwing, 13.04.2005.

  1. Nightwing

    Nightwing Thread Starter

    Hi.
    Eben les ich mir die Systemvorraussetzungen vom Raubkätzchen durch. Da steht ein netter Satz: Prozessorupgrades und -Karten werden nicht unterstützt.
    Tataaa...
    Heißt das, daß es bald keine Sonnet Upgrades mangels Unterstützung mehr gibt oder das bestehende (gekaufte) Upgrades nicht erkannt werden?
    Ist der Safari 2 auch einzeln irgendwie zu kriegen?
    Gruß
    Frank
     
  2. admartinator

    admartinator MacUser Mitglied

    Beiträge:
    15.287
    Zustimmungen:
    290
    MacUser seit:
    09.09.2003
    Irgendwann bleibt jeder alte Rechner auf der Strecke. Da heisst's die Kreditkarte zu zücken.
    Den Safari 2.0 wirst du auf dem Panther nicht zum laufen bekommen. Aber wenn er das einzige Feature von Tiger ist, was dich interessiert, lohnt der Kauf eh nicht.

    ad
     
  3. talisker

    talisker MacUser Mitglied

    Beiträge:
    882
    Zustimmungen:
    11
    MacUser seit:
    11.11.2003
    Möchtest Du, als OS-Hersteller, die Kompatibilität Deines Betriebssystems mit allen Prozessorupgrades der 3.Hersteller gewährleisten?
    Apple sichert sich hier ab – was nicht unbedingt bedeutet, dass Tiger Probleme mit Prozessorupgrades haben wird. Außerdem könnten die Anbieter von Upgrades ihre Software anpassen.

    talisker
     
  4. Tzunami

    Tzunami MacUser Mitglied

    Beiträge:
    5.362
    Medien:
    2
    Zustimmungen:
    621
    MacUser seit:
    18.10.2003
    schon seid 10.0 werden keine Prozessorupgrades und -Karten unterstützt
     
  5. Pistolpiet

    Pistolpiet MacUser Mitglied

    Beiträge:
    67
    Zustimmungen:
    2
    MacUser seit:
    29.01.2005
    Cube mit Sonnet 1,2 GHz?

    Hallo!

    Habe hier einen Cube mit:

    - Sonnet 1,2 GHz Upgrade
    - 768 MB RAM
    - 120 GB HD
    - 32 MB Nvidia Geforce
    - DVD-Laufwerk

    Wird Tiger darauf laufen?

    -Danke für alle Antworten-

    Piet
     
  6. mhmedia

    mhmedia MacUser Mitglied

    Beiträge:
    778
    Zustimmungen:
    7
    MacUser seit:
    13.10.2004
    auf der apple seite steht der cube in der liste
    http://www.apple.com/macosx/upgrade/requirements.html
    der cube hat doch schon g4 oder??
     
    Zuletzt von einem Moderator bearbeitet: 24.10.2015
  7. Pistolpiet

    Pistolpiet MacUser Mitglied

    Beiträge:
    67
    Zustimmungen:
    2
    MacUser seit:
    29.01.2005
    Ja, der Cube hat im Original einen G4 Prozessor eingebaut.
    Meiner hat aber ein CPU-Upgrade von Sonnet mit 1,2 GHz.
    Die Frage war ja weiter oben, ob überhaupt Upgrade-Karten unterstützt werden?

    Die Hoffnung stirbt zu letzt......
     
    Zuletzt von einem Moderator bearbeitet: 24.10.2015
  8. talisker

    talisker MacUser Mitglied

    Beiträge:
    882
    Zustimmungen:
    11
    MacUser seit:
    11.11.2003
  9. tasha

    tasha MacUser Mitglied

    Beiträge:
    3.676
    Zustimmungen:
    38
    MacUser seit:
    06.08.2002
    Ich habe aus dem Grund gerade eine Mail an den Support von Sonnet geschrieben, wenn ich eine Antwort habe, melde ich mich wieder.

    Grüße,

    tasha
     
  10. Pistolpiet

    Pistolpiet MacUser Mitglied

    Beiträge:
    67
    Zustimmungen:
    2
    MacUser seit:
    29.01.2005
    Ja, wenn sich 10.4 Tiger analog zu 10.3 Panther verhält sollte es wohl keine Probleme geben.

    Danke und Gruß aus Bielefeld!
     
Die Seite wird geladen...

Diese Seite empfehlen